#rotator {
  background-color: #ffffff;
  border-color: #ff0000;
  border-style: solid;
  border-width: 0px;
  height: 300px;
  left: -1px;
  position: relative;
  width: 780px;
}

#rotator img {
  height: 300px;
  width: 780px;
}

#rotator li {
  height: 300px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 780px;
}

#rotator_controls {
  overflow: hidden;
  position: absolute;
  right: 61px;
  top: 305px;
}

#rotator_controls a {
  border: 1px solid #000;
  color: #999;
  display: block;
  font: 11px Verdana, sans-serif;
  padding: 1px 5px 2px;
  text-align: center;
  text-decoration: none;
}

#rotator_controls a.current {
  color: #000;
  text-decoration: underline;
}

#rotator_controls a:hover {
  background: #000;
  border-color: #fff;
  color: #fff;
}

#rotator_controls li {
  display: inline;
  float: left;
  margin: 0 0 0 3px;
  width: 30px;
}

#rotator_play_pause {
  border: 1px solid #000;
  color: #999;
  display: block;
  font: 11px Verdana, sans-serif;
  font-weight: bold;
  padding: 1px 5px 2px;
  position: absolute;
  right: 5px;
  text-align: center;
  text-decoration: none;
  top: 316px;
}

#rotator_play_pause:hover {
  background: #000;
  border-color: #fff;
  color: #fff;
}

#rotator_wrapper {
  height: 335px;
  left: -5px;
  overflow: hidden;
  top: -16px;
  width: 780px;
}

#rotator_wrapper li {
  list-style: none;
}

* html #rotator_controls a {
  height: 1%;
}

* html #rotator_play_pause {
  height: 1%;
}

.noshow {
  display: none;
}

._m_rotator {
  padding-bottom: 0px;
}
